
:root {
    --primary: #0C2646;
    --secondary: #fdc300;
}

.bg-primary {
    background-color: var(--primary) !important;
}

.bg-secondary {
    background-color: var(--secondary) !important;
}

.text-primary {
    color: var(--primary) !important;
}

.text-secondary {
    color: var(--secondary) !important;
}

.fill-secondary {
    fill: var(--secondary) !important;
}

.navbar-top ul li a:hover {
    color: var(--secondary);
}

.navbar-area .nav-container .navbar-collapse .navbar-nav li:hover a {
    color: var(--secondary);
}

.toggle-btn .icon-left,
.toggle-btn .icon-right {
    background: var(--primary);
}

.icon-left::before, .icon-left::after, .icon-right::before, .icon-right::after {
    background: var(--primary) !important;
}

.btn-base:hover {
    color: var(--primary);
}

.btn-base:hover::after,
.btn-white:hover::after {
    background-color: var(--secondary);
}

.btn-white:hover {
    color: var(--primary);
    background-color: var(--secondary);
}

.owl-prev:hover,
.owl-next:hover,
.swiper-button-prev:hover,
.swiper-button-next:hover {
    background-color: var(--primary) !important;
}

.section-title .content.left-line {
    border-left: 5px solid var(--secondary);
}

.feature-wrap .icon::after {
    background: var(--secondary);
}

.single-service-wrap:hover .details {
    background-color: var(--primary);
}

.single-service-wrap:hover .thumb::before,
.single-service-wrap:hover .thumb::after {
    border-color: transparent transparent transparent var(--primary) !important;
}

.single-service-wrap:hover .details .btn-wrap .read-more-text span {
    color: var(--primary) !important;
}

.single-wcu-wrap .icon::after {
    border: 1px solid var(--secondary);
}

.video-play-btn {
    background: var(--secondary);
}

.video-play-btn::after {
    border: 1px solid var(--secondary);
}

.fact-counter-area {
    border-top: 5px solid var(--secondary);
}

.single-fact-wrap::after {
    background: var(--secondary);
}

.subtitle.text-primary {
    background: linear-gradient(180deg,
            rgba(12, 38, 70, 0) 15.22%,
            rgba(12, 38, 70, 0.0833333) 33.76%,
            rgba(12, 38, 70, 0.23) 58.49%,
            rgba(12, 38, 70, 0.39383) 79.25%,
            #0C2646 100%);
}

.single-team-wrap:hover {
    background-color: var(--primary);
}

.hover-icon::before {
    background: rgba(253, 195, 0, 0.4) !important;
}

.single-team-wrap:hover .details .hover-icon {
    color: var(--primary);
}

.single-team-wrap .details .hover-icon:hover .fa-plus {
    color: var(--primary);
}

.single-team-wrap .details .social-area li a:hover {
    background: var(--primary);
    color: #fff !important;
}

.single-cta-wrap .icon::after {
    background: var(--secondary);
}

.single-testimonial-wrap p {
    border-left: 3px solid var(--secondary);
}

.swiper-container .button:hover {
    box-shadow: 0px 8px 19px rgba(253, 195, 0, 0.3);
}

.single-blog-inner .details h4:hover a {
    color: var(--secondary);
}

.read-more-text:hover {
    color: var(--secondary);
}

.read-more-text::after {
    background: var(--secondary);
}

.footer-area .footer-top .single-footer-top .icon::after {
    background: var(--secondary);
}

.footer-area .widget-title::after {
    background: linear-gradient(90.09deg, var(--secondary) -7.63%, rgba(250, 67, 24, 0) 99.84%);
}

.social-media.style-border li a:hover {
    background: var(--secondary);
    border-color: var(--secondary);
}

a:hover {
    color: var(--secondary);
}

.breadcrumb-area .page-list li::after {
    color: var(--secondary);
}

.video-area .video-thumb-wrap .video-play-btn::after {
    background: var(--secondary);
}

.video-area .cta-inner-wrap .btn::after {
    background: var(--secondary);
}

.contact-area .contact-form h3 {
    border-color: var(--secondary);
}

.contact-information-wrap h3 {
    border-color: var(--primary);
}

.navbar.sticky-active {
    background-color: #080C24 !important;
}

.navbar .BotsLogo {
    max-width: 80% !important;
}
 
@media (min-width: 992px) and (max-width: 1200px) {
    .navbar-nav.menu-open{
        display: flex !important; 
    }

    .navbar.sticky-active .navbar-nav.menu-open li a{
        color: white !important;
    }
}

@media (max-width: 767px) {
    .toggle-btn {
        top: 8px;
    }
}